div#tete {

	width:600px;
	height:130px;
	background-color:#F7ED23;
text-align:center;
	}


div#mission {
float:left;
	width:265px;
	height:400px;
	background-color:#ffffff;
text-align:justify;
padding:10px;
border:3px solid #EDEB40;
border-radius: 8px 8px 8px 8px;
	}
div#mission2 {
float:left;
	width:5px;
	height:400px;
	background-color:#ffffff;
text-align:center;
	}
div#structure {
float:left;
	width:265px;
	height:400px;
	background-color:#ffffff;
text-align:justify;
padding:10px;
border:3px solid #98E048;
border-radius: 8px 8px 8px 8px;

	}
div#organisation0 {
float:left;
	width:100%;
	height:60px;
	background-color:#ffffff;
text-align:left;
	}
div#organisation {
	float:left;
	width:600px;
	height:560px;
	background-color:#D9ED45;
	text-align:center;
	border-style: 1px solid black;
	;
	border-width: 1px;
	}
